QJACKCTL(1)

NOM
qjackctl - interface utilisateur pour contrôler JACK (Jack Audio Connection Kit)

SYNOPSIS
qjackctl [options]

DESCRIPTION
Ce manuel décrit rapidement la commande qjackctl

QjackCtl est utilisé pour contrôler le kit de connexion audio Jack (JACK) ainsi qu'en tant que baie de brassage pour les périphériques ALSA MIDI et JACK MIDI. QjackCtl possède également un support pour le protocole de transport JACK, et vous pouvez donc l'utiliser pour démarrer et arrêter le transport JACK. Lorsque vous démarrez qjackctl, une fenêtre d'interface graphique unique vous est présentée, dont les boutons sont simples à comprendre et possèdent des info-bulles.

OPTIONS

-s, --start

    Démarre le serveur audio JACK immédiatemment

-p, --preset=[étiquette]

    Paramètre le nom du pré-réglage de paramètres par défaut

-a, --active-patchbay=[chemin]

    Paramètre le fichier de définition de la baie de brassage active

-n, --server-name=[étiquette]

    Paramètre le nom du serveur audio JACK par défaut

-h, --help

    Affiche de l'aide à propos des options de ligne de commande

-v, --version

    Affiche des informations de version.

VOIR ÉGALEMENT
jackd(1)

FICHIER
Les paramètres de configuration sont stockés dans ~/.config/rncbc.org/QjackCtl.conf

AUTEUR
QjackCtl a été écrit pas Rui Nuno Capela.

Cette page de manuel a été écrite par Guenter Geiger <geiger@debian.org>, pour le projet Debian (mais peut être utilisée par d'autres).

La version française a été traduite par Olivier Humbert <trebmuh@tuxfamily.org>, pour le projet LibraZiK (mais peut être utilisée par d'autres).